mobkit_calendar 0.1.3 copy "mobkit_calendar: ^0.1.3" to clipboard
mobkit_calendar: ^0.1.3 copied to clipboard

Mobkit Calendar has built-in basic functionalities for scheduling and representing appointments/events efficiently.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add mobkit_calendar

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  mobkit_calendar: ^0.1.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:mobkit_calendar/mobkit_calendar.dart';
14
likes
150
pub points
71%
popularity

Publisher

verified publisherbiscozum.com.tr

Mobkit Calendar has built-in basic functionalities for scheduling and representing appointments/events efficiently.

Repository (GitHub)
View/report issues

Topics

#calendar #picker #date #event #agenda

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, flutter_web_plugins, intl, permission_handler, plugin_platform_interface, visibility_detector

More

Packages that depend on mobkit_calendar